View Issue Details

IDProjectCategoryView StatusLast Update
0015334ScribusMaster Pagespublic2019-06-04 20:56
ReporterJoschka Assigned Tojghali  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformACEROSWindows 10OS Version1803
Product Version1.4.7 
Target VersionFixed in Version1.5.5.svn 
Summary0015334: Creating master page from a page that already has a master page assigned generates garbage master page
DescriptionIf I select the check box to apply current master page items to the new page, the result is substantially worse. (There is almost NOTHING in the new master page besides guides.)

If I don't check the box (as above) I get nothing but guides.
Steps To Reproduce1. Insert a new page into a publication
2. Fill in some things using a few guides
3. Create a master page from that page
4. Insert a new page
5. Apply that master page from step 3
6. Add some text blocks to the page
7. Create a new Master page from the page in step 6
8. Insert a new page
9. apply the master page created in step 7 (it will not contain the materials that were there in step 7)
10. Insert a new page
11. apply the master page created in step 7
12. make some changes
13. create a new master page from the page in step 12 (select the check box to apply the current master page items to the new master page.
14. insert a new page
15. apply the master page from step 13 (the page will not contain the items that were there in step 13
TagsNo tags attached.
PatchNo

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-05-23 10:14 Joschka New Issue
2018-05-24 18:26 jghali Summary Create master page from a page that already has a master page assigned; generates garbage master page => Creating master page from a page that already has a master page assigned generates garbage master page
2018-05-24 18:28 jghali Assigned To => jghali
2018-05-24 18:28 jghali Status new => resolved
2018-05-24 18:28 jghali Resolution open => fixed
2018-05-24 18:28 jghali Fixed in Version => 1.5.5.svn
2019-06-04 20:56 cbradney Status resolved => closed